Last Comment Bug 718792 - Disable account provisioning for Thunderbird until ready for release
: Disable account provisioning for Thunderbird until ready for release
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Account Manager (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Mark Banner (:standard8, limited time in Dec)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-17 12:36 PST by Mark Banner (:standard8, limited time in Dec)
Modified: 2012-04-16 02:41 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed
fixed


Attachments
The fix (698 bytes, patch)
2012-01-17 12:36 PST, Mark Banner (:standard8, limited time in Dec)
bwinton: review+
Details | Diff | Splinter Review

Description Mark Banner (:standard8, limited time in Dec) 2012-01-17 12:36:16 PST
Created attachment 589265 [details] [diff] [review]
The fix

Due to needing some more information and some more testing, we've decided not to ship Account Provisioning until Thunderbird 11.

This patch is to disable Account Provisioning in Thunderbird 10, hence will land on beta channel only. Then when TB 11 is merged across, it'll be re-enabled on beta channel automatically.
Comment 1 Blake Winton (:bwinton) (:☕️) 2012-01-17 12:38:02 PST
Comment on attachment 589265 [details] [diff] [review]
The fix

:(  Still, this does what it says.
Comment 2 Mark Banner (:standard8, limited time in Dec) 2012-01-17 14:50:24 PST
Checked in: http://hg.mozilla.org/releases/comm-beta/rev/258499d66bf4
Comment 3 Mark Banner (:standard8, limited time in Dec) 2012-02-28 10:28:22 PST
Per discussion on drivers, we're not ready to ship this yet, so I've disabled it for TB 11 as well:

http://hg.mozilla.org/releases/comm-beta/rev/aa5d4ef765b5
Comment 4 Mark Banner (:standard8, limited time in Dec) 2012-04-16 02:41:12 PDT
Also for TB 12:

http://hg.mozilla.org/releases/comm-beta/rev/879e8d044e36

Note You need to log in before you can comment on or make changes to this bug.